## Settings file was created by plugin Main Game Optimizations v18.0.1
## Plugin GUID: KK_Fix_MainGameOptimizations

[Tweaks]

## Spread loading of clothes in school roam mode over multiple frames. Greatly reduces seemingly random stutters when characters change clothes somewhere in the world.
## Warning: In rare cases can cause some visual glitches like 2 coordinates loaded at once.
# Setting type: Boolean
# Default value: true
Async clothes loading = false

## Forces all characters to load during initial load into school mode. Slightly longer loading time but eliminates large stutters when unseen characters enter current map.
# Setting type: Boolean
# Default value: true
Preload characters on initial load = false

## Reduces the amount of unnecessary blend shape updates. Performance improvement in main game, especially with over 20 characters in one room.
# Setting type: Boolean
# Default value: true
Throttle chara blend shape updates = false

## Stops dynamic bone physics in roaming mode for characters that are far away or not visible. Performance improvement in main game, especially with over 20 characters.
## Warning: In rare cases can cause some physics glitches.
# Setting type: Boolean
# Default value: true
Throttle dynamic bone updates = false

